View Issue Details

IDProjectCategoryView StatusLast Update
0000045SnakeoilOSweb-apppublic2017-02-10 20:27
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.1.5aFixed in Version0.1.5a 
Summary0000045: Display error message when player fails to start
Description

See if it's possible to display an error message when player fails to start.

TagsNo tags attached.

Activities

agent_kith

2017-02-10 20:27

administrator   ~0000056

aa7a0ee

Issue History

Date Modified Username Field Change
2017-02-07 14:40 agent_kith New Issue
2017-02-07 14:40 agent_kith Status new => assigned
2017-02-07 14:40 agent_kith Assigned To => agent_kith
2017-02-07 14:47 agent_kith Target Version => 1.0.0
2017-02-09 17:34 agent_kith Target Version 1.0.0 => 0.1.5a
2017-02-10 20:27 agent_kith Status assigned => resolved
2017-02-10 20:27 agent_kith Resolution open => fixed
2017-02-10 20:27 agent_kith Fixed in Version => 0.1.5a
2017-02-10 20:27 agent_kith Note Added: 0000056